getList deposit instructions
Required capability
deposit_instructions.readLists deposit instructions for the selected rail. Crypto instructions route to the custody rails backend; fiat instructions are delegated to fiat-rails-service and scoped to the supplied account_ref.
Request
Request URL
GET /deposit-instructionsResponses
Response
{
"items": [
{
"account_ref": "client-accounts/b8e2f1a0-4c3d-4e5f-9a1b-2c3d4e5f6a7b",
"asset": "USDC",
"created_at": "2026-05-01T10:00:00Z",
"crypto_routing": {
"asset": "USDC",
"endpoint": {
"address": "0xAbCd1234567890AbCd1234567890AbCd12345678",
"memo": null
},
"network": "ethereum"
},
"expires_at": null,
"fiat_routing": null,
"funding_endpoint_id": "b8e2f1a0-4c3d-4e5f-9a1b-2c3d4e5f6a7b",
"id": "b8e2f1a0-4c3d-4e5f-9a1b-2c3d4e5f6a7b",
"rail_class": "crypto",
"updated_at": "2026-05-01T10:00:00Z"
}
],
"next_page_token": null
}Operation succeeded.